.fc .fc-daygrid-day-top {
    display: flex;
    flex-direction: row-reverse;
    height: 100%;           /* ocupa tota l'alçada de la cel·la */
    align-items: stretch;    /* fa  que els fills ocupin tota l'alçada disponible */
    
}
.fc-day {
    position: relative;
}
.fc-day .badge {
  position: absolute;
  top: 2px;
  left: 2px;
}

.fc .fc-daygrid-day-frame {

    min-height: 120px;
    padding-bottom:10px;
}
.fc-daygrid-day-events {
    display:none;
}
.fc-day .badge.badge-reserva {
  right: 2px;
  left: auto;
}
.fc-daygrid-day-number {
    width: 100%;
}
#comanda_cuina_contingut {
    width: 700px;
    height: 250px;
}